Levi LOL

ExpressionEngine 2 incompatibility with MySQL 5.7.x

ExpressionEngine 2 has issues with MySQL 5.7.x. When searching for existing entries the selct query doesn’t include the field used for DISTINCT. This not only hurts performance, but it is required for …